Subject: Re: Hanging in the Delay loop

From: Dan Malek <[email-masked]>
Date: Tue, 10 Oct 2000 12:20:12 -0400

Gabriel Paubert wrote:

> Hmmm..., actually all processors have a TBEN pin (except the 601) and many
> chipsets have a register which is designed to control this.

Cool.  I didn't know most systems have external hardware to control
this.  The embedded processors have software control in some
internal registers.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/